<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Form 1120F Schedule I - Foreign Corporation Interest Rate Derived Statement</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>

	<!-- ========================================================== -->
	<!-- ==  Foreign Corporation Interest Rate Derived Statement == -->
	<!-- ========================================================== -->

	<xsd:element name="FrgnCorpIntRateDerivedStmt">
		<xsd:annotation>
			<xsd:documentation>Foreign Corporation Interest Rate Derived Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="FrgnCorpIntRateDerivedStmtType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="ForeignCorporationInterestRateDerivedStatement">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="FrgnCorpIntRateDerivedStmtType">
		<xsd:annotation>
			<xsd:documentation>Content model for Foreign Corporation Interest Rate Derived Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<xsd:element name="FrgnCorpInterestRateDerived" type="FrgnCorpInterestRateDerivedType" minOccurs="0" maxOccurs="unbounded" />

		</xsd:sequence>
	</xsd:complexType>

	<!-- Type for Repeating Group - Foreign Corporation Interest Rate Derived  -->
	<xsd:complexType name="FrgnCorpInterestRateDerivedType">
		<xsd:annotation>
			<xsd:documentation>Content model for Foreign Corporation Interest Rate Derived </xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<!-- Explanation -->
			<xsd:element name="Explanation" type="ExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Explanation</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Additional Explanation -->
			<xsd:element name="AdditionalExplanation" type="ShortExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Additional explanation</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
